Subject: [secdir] secdir review of draft-mcgrew-tls-aes-ccm-03

From: Sam Hartman <[email-masked]>
Date: Sat, 18 Feb 2012 13:21:26 -0500

I reviewed this draft for the security directorate.  Looks fine to
me. Reasonable choice of which ciphersuites to define, seems consistent
with RFc 5216.